Subject: Re: Win 11 on a 10 year old Dell Inspiron (Was Re: Running Win10 after end of life)

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Tue, 13 May 2025 07:18:42 -0700

Thanks!!

On 2025-05-12 23:03, mike/r via PLUG-discuss wrote:
> It appears support for Microsoft 365 on Win10 was extended for 3
> years, but the OS itself will only have paid support after Oct 2025.
> 
> https://www.laptopmag.com/laptops/windows-laptops/windows-10-end-of-support-app-extension
> 
> On 5/12/25 10:17 PM, Keith Smith via PLUG-discuss wrote:
> 
>> I gt news on my Android phone.  I think it is tailored to me. Today
>> there was an article that said M$ will support Win10 for 3 more
>> years.  Could not confirm.
>> 
>> To keep this on track with Linux I am hoping to replace W10 with
>> Linux at some point.
>> 
>> On 2025-05-12 16:55, Arun Khan via PLUG-discuss wrote:
>> Apologies - I know this is a Linux forum but this Win 10 thread has
>> been meandering like the Mississippi 😗
>> 
>> I hope this post is helpful to those who are pondering Windows 11
>> upgrade on older hardware and are not sure how to go about it.
>> 
>> On Sat, May 10, 2025 at 12:59 PM David Schwartz via PLUG-discuss
>> <[email-masked]> wrote:
>> 
>> AFAIK, if you have Win 10 installed, there has always been a way to
>> go in and have it upgrade your machine to Win 11 once it was
>> released at no cost.
>> 
>> I think that started after they had so much trouble getting people
>> to move off of Win7.
>> 
>> The problem is that Win 11 requires something in the hardware that
>> tells Win 11 it can run. I’ve got two machines running Win 10 that
>> 
>> refuse to upgrade to Win 11. Paying for it won’t help.
>> 
>> Not necessarily. You don't need the TPM hardware nor do you need to
>> pay (see notes)
>> 
>> You CAN buy an upgrade if you want. I’m sure they’ll happily
>> take your money.
>> 
>> To my knowledge, the upgrade is free if you have a lic. copy of Win
>> 7,
>> 8.x, 10
>> 
>> <my story>
>> 
>> I have a 10 year old Dell Inspiron laptop; it does not meet the min.
>> 
>> Win 11 hardware requirement.
>> It has dual boot Linux Mint (c 2021) and a minimalist Windows 7 Home
>> 
>> OEM (upgraded to Win 10 Pro)
>> Hardware profile - Intel Core i7-5500U, 8GB RAM, WDC 1TB HDD, Intel
>> WiFi DualBand AC 7265, FHD Touch Screen, NO TPM 2.0
>> 
>> I decided to donate it to someone who needs it more than I do.
>> Even though the Linux desktop is easy to navigate, the person is
>> familiar with Windows and knows its software update process.
>> I don't want to hand him a laptop with a soon to be EOL OS.
>> 
>> So I tried a fresh install of Windows 11 on it before donating it.
>> 
>> Last Friday (5/9), I installed a fresh copy of Windows 11 (AMD64)
>> [notes]
>> Surprisingly, I did not have to search/install any device drivers.
>> Every device worked "out of the box" at first boot! Yay 🙌
>> Looks like Windows 11 installation media had all the drivers for
>> this
>> laptop because the hardware is so old 😁
>> 
>> Now the laptop is ready for the next owner 🖖
>> 
>> Conclusion: it is *possible* to install Win 11 on older hardware.
>> 
>> </my story>
>> 
>> [notes]
>> 
>> * Win 10 licenses are eligible for free upgrade to Win 11.  Make
>> sure
>> you have the Product Key/Digital Lic (see below) prior to the
>> install
>> process.
>> * Download Win 11 ISO from here [1]
>> * Windows Product Key instructions here [2]
>> * A blank 8GB USB pen drive.
>> 
>> * Visit Rufus website [3] and follow the instructions on how to
>> create Win 11 installation media from the ISO (disabling the TPM
>> hardware check).
>> Don't want to use Rufus - use this Registry hack [4] to bypass
>> Hardware checks during the install process.    * Create the USB
>> installation media
>> * Boot your computer from the above USB media
>> * Do NOT connect it to your network (WiFi or LAN)
>> * Follow the on screen instructions to complete the
>> installation. It
>> may nag you for a Microsoft account, choose 'local.'  It took about
>> 40
>> mins. for the installation to complete.  YMMV depending on your
>> hardware vintage.
>> 
>> * The Win 11 installation is minimal (35GB), it creates a
>> default
>> 'admin' user; it will prompt you to set the password at first login.
>> 
>> In my case it detected the original Win 7 Home lic. and defaulted
>> the
>> install to Win 11 Home but I could upgrade it to Win 11 Pro with my
>> Win 10 Digital Licw.
>> 
>> --
>> Arun Khan
>> 
>> Links:
>> ------
>> [1] https://www.microsoft.com/en-us/software-download/windows11
>> [2]
>> 
> https://support.microsoft.com/en-us/windows/find-your-windows-product-key-aaa2bf69-7b2b-9f13-f581-a806abf0a886
>> [3] https://rufus.ie/en/
>> [4]
>> 
> https://www.tomshardware.com/how-to/bypass-windows-11-tpm-requirement
>> 
>> ---------------------------------------------------
>> PLUG-discuss mailing list: [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>  ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss